Bug 812655 - [abrt] zoneminder-1.24.4-3.fc16: __GI_raise: Process /usr/bin/zma was killed by signal 6 (SIGABRT)
[abrt] zoneminder-1.24.4-3.fc16: __GI_raise: Process /usr/bin/zma was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: zoneminder (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Ebourne
Fedora Extras Quality Assurance
abrt_hash:6dc00c65ba1dc7c1a7561d67fb7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-15 14:49 EDT by Mike Parker
Modified: 2013-02-13 09:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:24:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: var_log_messages (7.62 KB, text/plain)
2012-04-15 14:49 EDT, Mike Parker
no flags Details
File: maps (6.21 KB, text/plain)
2012-04-15 14:50 EDT, Mike Parker
no flags Details
File: backtrace (7.41 KB, text/plain)
2012-04-15 14:50 EDT, Mike Parker
no flags Details

  None (edit)
Description Mike Parker 2012-04-15 14:49:55 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/zma -m 1
crash_function: __GI_raise
executable:     /usr/bin/zma
kernel:         3.3.1-5.fc16.i686
pid:            1838
pwd:            /usr/share/zoneminder/www
reason:         Process /usr/bin/zma was killed by signal 6 (SIGABRT)
time:           Sun 15 Apr 2012 19:19:40 BST
uid:            48
username:       apache

backtrace:      Text file, 7583 bytes
maps:           Text file, 6357 bytes
var_log_messages: Text file, 7802 bytes

build_ids:
:1ece94ef024b5ca8151311287879b5b8fc31d285
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:0c342398f4e2124d7f1912bfaa602d6f24c9eee3
:96aeee95ad22c753b8d6cf3a1d87046cc57b38f4
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:2ee86ae9a06e1e08050675953c3b3d9768739d59
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:481796ac42ae9ef09ebc980e3e39273ae020323c
:025a2b422691afcde221e256c56ce8c7b4baeab7
:19bce624dda8659f770012166d85bc075fb23f1a
:dac209ec57fffb842b20e56fa8e6eb2eb43fee31
:75dceabe44a2bc8e23945a7bc79959ced6d505dd
:0ad0e27ba07b1fa4a324e687ef6deea78f408db6
:fa3c052f0e9e6213338cf4bde3a9b9d13f9c5783
:9dc4519ab8da5f43832d5b3ffb30e79f8ea5712f
:e42d500dc9e803be62453540b4c81a12e96a006a
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:82674b49345364df4c158e8258b93fd4d8fdbae0
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1332627713
:/usr/bin/zma zoneminder-1.24.4-3.fc16.i686 (Fedora Project) 1332231636
:/usr/lib/mysql/libmysqlclient.so.18.0.0 mysql-libs-5.5.22-1.fc16.i686 (Fedora Project) 1334506646
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1332178665
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1320287300
:/lib/libkrb5.so.3.3 krb5-libs-1.9.3-1.fc16.i686 (Fedora Project) 1334506607
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.i686 (Fedora Project) 1332627720
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1320287301
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1332178665
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1332178689
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1332178692
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1332178665
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1332178665
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1320287301
:/lib/libpcre.so.0.0.1 pcre-8.12-7.fc16.i686 (Fedora Project) 1332179427
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-1.fc16.i686 (Fedora Project) 1334506607
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1332178665
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1332178665
:/usr/lib/libssl.so.1.0.0h openssl-1.0.0h-1.fc16.i686 (Fedora Project) 1334506616
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.3-1.fc16.i686 (Fedora Project) 1334506607
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1332178665
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.2.0-1.fc16.i686 (Fedora Project) 1332627725
:/lib/libcrypto.so.1.0.0h openssl-1.0.0h-1.fc16.i686 (Fedora Project) 1334506616
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.3-1.fc16.i686 (Fedora Project) 1334506607
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1332178665

environ:
:SYSFONT=latarcyrheb-sun16
:PATH=/bin:/usr/bin
:PWD=/usr/share/zoneminder/www
:LANG=en_US.UTF-8
:KEYTABLE=uk
:SHLVL=1
:BOOT_IMAGE=/vmlinuz-3.3.1-5.fc16.i686
:_=/usr/bin/zmpkg.pl

smolt_data:
:
:
:General
:=================================
:UUID: 53bce8e1-5272-4ee5-a496-1bb22ffe6eae
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: i686
:BogoMIPS: 3332.76
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Sempron(tm)   2400+
:CPU Stepping: 1
:CPU Family: 6
:CPU Model Num: 8
:Number of CPUs: 1
:CPU Speed: 1665
:System Memory: 687
:System Swap: 1375
:Vendor: MICRO-STAR INTERNATIONAL CO., LTD
:System: KM266-8237 
:Form factor: Desktop
:Kernel: 3.3.1-5.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4358:12377:5218:28769) pci, snd_via82xx, MULTIMEDIA_AUDIO, VT8233/A/8235/8237 AC97 Audio Controller
:(4358:12839:4358:12839) pci, None, PCI/ISA, DFI KT600-AL / Soltek SL-B9D-FGR Motherboard
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12389:5218:28769) pci, via-rhine, ETHERNET, MS-7061
:(4358:1393:4358:1393) pci, pata_via, STORAGE, VT82C586/B/VT82C686/A/B/VT8233/A/C/VT8235 PIPC Bus Master IDE
:(4358:29189:5218:28769) pci, None, VIDEO, MS-7061
:(4358:12805:4358:12805) pci, agpgart-via, HOST/PCI, VT8378 [KM400/A] Chipset Host Bridge
:(5772:19:4486:14867) pci, ath5k, ETHERNET, AirPlus DWL-G520 Wireless PCI Adapter (rev. B)
:(4358:45464:0:0) pci, None, PCI/PCI, VT8237/VX700 PCI Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cctv-lv_root / ext4 4096 4096 4491212 3364951 3319993 1130496 1029952 1029952
:/dev/sda2 /boot ext4 1024 1024 508745 412090 386490 128016 127782 127782
:
Comment 1 Mike Parker 2012-04-15 14:49:59 EDT
Created attachment 577575 [details]
File: var_log_messages
Comment 2 Mike Parker 2012-04-15 14:50:02 EDT
Created attachment 577576 [details]
File: maps
Comment 3 Mike Parker 2012-04-15 14:50:05 EDT
Created attachment 577577 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:34:15 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 09:24:45 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.